uuid: c2b58bcb-df3a-43b4-a2d5-9e1c8b12dcc3
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.news
  module:
    - datetime
id: node.news.field_date
field_name: field_date
entity_type: node
bundle: news
label: Date
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
